/* font-famaly-hear */
@font-face {
  font-family: 'Classica';
  src: url('../fonts/Classica-Bold.woff2') format('woff2'),
      url('../fonts/Classica-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Classica';
  src: url('../fonts/Classica-BookOblique.woff2') format('woff2'),
      url('../fonts/Classica-BookOblique.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Classica';
  src: url('../fonts/Classica-Book.woff2') format('woff2'),
      url('../fonts/Classica-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Classica';
  src: url('../fonts/Classica-BoldOblique.woff2') format('woff2'),
      url('../fonts/Classica-BoldOblique.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}


/* font-famaly-hear-end */

/* root */
:root {
  --font-1: "Classica", sans-serif;

  --white-color: #fff;
  --black-color: #000;

  --primary: #000;
  --secondary: #000;

  --hover-colo: #000;

  --body-color: #000;
  --heading-color: #000;
}
/* root */

/* defaults-css-start */
html {
  font-size: 100%;
  box-sizing: border-box;
  overflow-x: hidden;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  line-height: 1.3;
  font-family: var(--font-1);
  font-size: 16px;
  font-weight: 400;
  background-image: url('../imgs/main-bg.png');
  overflow-x: hidden;
  color: #6d126a;
}
a,
button {
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
}

a:focus,
button:focus,
.btn:focus {
  outline: none;
}
button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-1);
  color: var(--heading-color);
  margin-top: 0px;
  font-style: normal;
  font-weight: 700;
  text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  color: #6d126a;
  margin-bottom: 15px;
}
label {
  color: #6d126a;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
}
*::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::-moz-selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
::selection {
  background: var(--secondary);
  color: var(--white-color);
  text-shadow: none;
}
*::-moz-placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}
*::placeholder {
  color: var(--body-color);
  font-size: 16px;
  opacity: 1;
}
/* defaults-css--end */

/* theme-css */

/* theme-css-end */

/* ======== header style start ============ */
.header-nav ul li a{
  font-size: 14px;
  text-shadow: 0px 2px 0px rgba(127, 15, 122, 0.004);
  line-height: 1.2;
  color: rgb(249, 248, 249);
  display: block;
  text-decoration: none;
}
.header-nav ul li a:hover{
  color: rgb(249, 248, 249);
  text-decoration: underline;
}

.header-nav ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header{
  padding: 40px 0px 40px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 111;
}
/* ======== header style end ============ */

/* ======== hero style start ============ */

.hero-content{
  padding: 180px 0px 80px;
}
.hero-img {
  position: absolute;
  right: -166px;
  top: 108px;
  max-width: 790px;
}
/* ======== hero style end ============ */

/* ======== content-area style start ============ */
.video-wrapper{
  position: relative;
}
.video-header{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 43px;
  background-image: url('../imgs/video-header-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  padding-left: 10px;
  background-size: cover;
}
.video-header h4{
  font-size: 15px;
  margin-bottom: 0px;
  color: rgb(255, 255, 255);
  text-shadow: 0px 1px 0px rgba(210, 147, 218, 0.004);
  font-weight: normal;
  line-height: 43px;
}
.video-main img{
  width: 100%;
}
.news-content{
  background-image: url('../imgs/news-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid #250424;
  height: 100%;
}
.news-tab-header a.nav-link{
  padding: 12px 22px;
  text-transform: uppercase;
  color: rgb(248, 248, 248);
  line-height: 1.2;
  font-size: 15px;
  text-shadow: 0px 1px 0px rgba(210, 147, 218, 0.004);
}
.news-tab-header a.active{
	color: rgb(164 144 144);
}
.news-tab-header{
  border-bottom: 1px solid #2f042d;
}
.news-tab-content{
  padding: 13px 13px;
}
.news-item{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 6px 6px;
  border-bottom: 1px solid #4f0f49;
}
.news-title{
  display: flex;
  align-items: center;
  gap: 5px;
}
.news-title span.tag{
  font-size: 8px;
  color: rgb(248, 248, 248);
  line-height: 1.2;
  text-shadow: 0px 1px 0px rgba(16, 1, 15, 0.004);
  display: inline-block;
  height: 16px;
  width: 45px;
  background-image: url('../imgs/tag-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  line-height: 15px;
  flex: 0 0 auto;
}
.Noutați {
  position: absolute;
  left: 995.109px;
  top: 767.251px;
  z-index: 142;
}
.news-title  a{
  display: block;
  font-size: 10px;
  color: rgb(248, 248, 248);
  line-height: 1.2;
  text-decoration: none;
}
.news-date{
  font-size: 10px;
  color: rgb(116, 10, 109);
  line-height: 1.2;
  text-align: end;
}


/* widget */
.widget{
  height: 100%;
  background-image: url('../imgs/widget-bg.png');
  background-repeat: repeat;  
}
.widget-header{
  height: 38px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  border-left: 1px solid #440741;
  border-right: 1px solid #440741;
}
.widget-header::after{
  position: absolute;
  left: 50%;
  top: 0px;
  width: 90px;
  background-image: url('../imgs/tite-after.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  content: "";
  transform: translateX(-50%);
  height: 100%;
}
.widget-header h4{
  font-size: 17px;
  color: rgb(255, 255, 255);
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 0px;
  position: relative;
  z-index: 1;
}


.widgets-area .col-xl-3{
  width: 27%;
}
.widgets-area .col-xl-6{
  width: 46%;
}
.widget-body{
  padding: 12px 0px;
}
.top-title{
  color: #6d126a;
  font-size: 11px;
  margin-bottom: 5px;
  text-align: center;
}
.table-topers tbody tr td{
  padding: 6px 5px;
  color: #d6d4d6;
  font-size: 13px;
  border-bottom: 1px solid #4f0f49;
  background-color: transparent;
  vertical-align: middle;
}
.table-topers tbody tr td:first-child{
  padding-left: 10px;
}
.table-topers tbody tr td:last-child{
  padding-right: 10px;
}
.table-topers tbody tr td:last-child{
  text-align: end;
}
.table-topers tbody tr td .count{
  background-image: url('../imgs/count-bg.png');
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #d6d4d6;
  font-size: 15px;
}
.table-topers tbody tr td .count.count-roate{
  background-image: url('../imgs/count-bg-right.png');
  margin: 0 0 0 auto;
}
.text-red{
  color: #aa1e1e !important;
}
.text-yellow{
  color: #aa9b1e !important;
}
.text-blue{
  color: #1e60aa !important;
}

.btn{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  font-size: 13px;
  color: #d6d4d6;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.widget-btns{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.widget-btns a.btn{
  width: 115px;
  height: 30px;
  padding: 0px;
}
.widget-btns a.btn:hover{
  color: #fff;
}

.status-item-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.status-column {
  flex: 0 0 auto;
  width: 36%;
  padding: 6px 4px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid #370437;
}

.status-column h5 {
  font-size: 13px;
  color: #d6d4d6;
  font-weight: normal;
  margin-bottom: 0px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.status-column span.text {
  position: absolute;
  left: 54%;
  font-size: 10px;
  color: #1ac03a;
  bottom: 2px;
}
.logon-form {
  max-width: 280px;
  margin: 0 auto;
  padding-bottom: 20px;
}
.input-box input, .form-control {
  font-size: 13px;
  color: #d6d4d6;
  width: 100%;
  height: 37px;
  border: none;
  padding-left: 30px;
  background-color: transparent;
  background-image: url('../imgs/input-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-left: 1px solid #440741;
  border-right: 1px solid #440741;
  border-radius: 0;
}
.form-control:hover, .form-control:focus {
	color: white;
	background-color: transparent;
	border-color: #440741;
	box-shadow: none;
}
.table>:not(caption)>*>* {
	background-color: #2f0d2f;
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-bg-type: #140214;
}
tbody, td, tfoot, th, thead, tr {
    border-color: #320930;
}
.input-box input::placeholder, .form-control::placeholder {
  font-size: 13px;
  color: #d6d4d6;
}
.input-box  {
  position: relative;
  margin-bottom: 12px;
}
.input-box  span.icon{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 30px;
  height: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.form-btns{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  flex-direction: column;
}
.submit-btn, .btn, .rank-button{
  height: 38px;
  width: 100%;
  font-size: 13px;
  line-height: 1.2;
  color: rgb(214, 212, 214);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url('../imgs/btn-bg.png');
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border: none;
}
.link{
  font-size: 11px;
  color: rgb(214, 212, 214);
  text-decoration: underline;
  line-height: 1.2;
  display: inline-block;
}
.btn-theme{
  font-size: 11px;
  color: rgb(214, 212, 214);
  line-height: 1.2;
  border: 1px solid rgb(0, 0, 0);
  background-color: rgb(14, 0, 14);
}
.btn-theme:hover{
  color: rgb(214, 212, 214);
  border: 1px solid rgb(0, 0, 0);
  background-color: rgb(14, 0, 14);
}

.Crează_ți_un_cont_nou {
  position: absolute;
  font-family: "Classica";
  left: 1358px;
  top: 1328.345px;
  z-index: 203;
}
.status-center-img{
  top: 40px;
}
.text-purple{
  color: #af17a9 !important;
}
.status-wrapper {
  padding-top: 25px;
}
/* widget---end */

.widgets-area{
  margin-bottom: 20px;
}


/* ======== content-area style end ============ */

/* ======== footer style start ============ */


.footer-nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-top {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 48px;
  min-height: 48px;
}

.footer-nav ul li a {
  font-size: 14px;color: rgb(249, 248, 249);line-height: 1.2;text-shadow: 0px 2px 0px rgba(127, 15, 122, 0.004);text-decoration: none;padding: 13px 0px;display: block;
}
.footer-nav ul li a:hover {
  text-decoration: underline;
}

.footer-bottom {
  padding: 36px 0px 40px;
  background-repeat: no-repeat;
  background-position: center;
}
.scrollToTop{
  background-color: transparent;
  border: none;
}
.footer-info ul{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}
.footer-copy p{
  color: #f9f8f9;
  font-size: 11px;
  margin-bottom: 0px;
  line-height: 20px;
}
/* ======== footer style end ============ */

/* ======== offcanvas-menu style start ============ */

.mobile-bar {
  width: 30px;
  height: 28px;
  background: rgba(0,0,0, 0.3);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 7px 5px;
  cursor: pointer;
}
.mobile-bar span.bar {
  width: 100%;
  height: 2px;
  background: #fff;
  transition: .3s;
}

.mobile-bar.active span:nth-child(2) {
	width: 0;
	opacity: 0;
}
.mobile-bar.active span:nth-child(1) {
	position: relative;
	transform: rotate(44deg);
	top: 5px;
}
.mobile-bar.active span:nth-child(3) {
	position: relative;
	transform: rotate(-44deg);
	top: -7px;
}

.offcanvas {
	background: rgba( 255, 255, 255, 0.3 );
	box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
	backdrop-filter: blur( 10.5px );
	-webkit-backdrop-filter: blur( 10.5px );
	border-radius: 0px;
	border: 1px solid rgba( 255, 255, 255, 0.18 );
}
.offcanvas-menu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 0px;
	display: inline-flex;
	align-items: center;
	gap: 4px;
	text-transform: uppercase;
}

.table > tbody > tr > td {
     vertical-align: middle;
}

.logo, .hero-content a img, .submit-btn, .btn, .scrollToTop, .rank-button {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}

.logo:hover, .hero-content a:hover img, .submit-btn:hover, .btn:hover, .scrollToTop:hover, .rank-button:hover {
  -webkit-filter: brightness(160%);
  filter: brightness(160%);
}

.content-men {
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.news-header {
	display: none!important
}

.page-body {
	padding: 12px;
}


/* ---pagination--- */
.pagination {
    padding: 15px 0 35px;
    display: flex;
    justify-content: center;
  }
  .pagination ul {
    display: flex;
  }
  .pagination ul li {
    margin-right: 5px;
  } 
  .pagination ul li:last-child {
    margin-right: 0;
  }
  .pagination ul li a {
    font-size: 11px;
    height: 18px;
    width: 16px;
    color: #b5b4ca;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
  }
  .pagination ul li a:hover {
    color: #fff;
  }
  .pagination ul li a.disabled {
    color: #3B3B52;
  }
  .pagination ul li .i-a {
      background: transparent;
      color: #fff;
      filter: drop-shadow(0px 3px 1px #000);
  }
  .pagination ul li .i-a.disabled {
    color: #58656D;
  }
  .pagination ul li a.active,
  .pagination ul li a:hover {
    border-bottom: 1px solid #651565;
    background: #2f0d2f;
  }
  /* ---pagination---end */
  .card {
    padding: 10px;
	background-color: #400240;
    border-radius: 0;
  }
  .card p {
	  color: white;
  }
  .modal-content {
	background-color: #460732;
	border-radius: 0;
	color: white;
  }
  .modal-content label {
	color: white;
  }
  .modal-title {
	  color: white
  }
  .modal-header {
	border-bottom: var(--bs-modal-header-border-width) solid #210821;
  }
  .modal-footer {
	border-top: var(--bs-modal-footer-border-width) solid #ff0000;
  }
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: white;
    background-color: #1d001c;
    border-color: #40043f;
    border-radius: 0;
}
.nav-tabs {
	    border-bottom: var(--bs-nav-tabs-border-width) solid #1f071f;
}
.nav-tabs .nav-link {
	color: white;
}
.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover {
    isolation: isolate;
    border-color: #1f071f
}
  .languagepicker {
      background-color: #4c0e4c;
      display: inline-block;
      padding: 0;
      height: 40px;
      overflow: hidden;
      transition: all .3s ease;
      margin: 110px 0 0 0;
      vertical-align: top;
      float: left;
      position: absolute;
      right: 5px;
      z-index: 9999;
  }
  
  .languagepicker:hover {
      /* don't forget the 1px border */
      height: 81px;
  }
  
  .languagepicker a {
      color: #000;
      text-decoration: none;
  }
  
  .languagepicker li {
      display: block;
      padding: 0px 10px;
      line-height: 40px;
      border-top: 1px solid #3c290a;
  }
  
  .languagepicker li:hover {
      background-color: #4c0e4c;
  }
  
  .languagepicker a:first-child li {
      border: none;
      background: #4c0e4c !important;
  }
  
  .roundborders {
      border-radius: 5px;
  }
  
  .alert, .btn {
	border-radius: 0;
  }
  
  a {
	  color: #6d126a
  }
#guilds {
	display: none
}
.user_panel {
	padding-left: 15px;
	padding-right: 15px;
}
.user_panel a.btn {
	margin-bottom: 5px;
}
.logout {
	opacity: 0.7
}
.card-header {
	color: white
}
/* ======== offcanvas-menu style end ============ */

/* ======== sections style start ============ */
/* ======== sections style end ============ */

/* ======== sections style start ============ */
/* ======== sections style end ============ */

/* ======== footer style start ============ */
/* ======== footer style end ============ */
